# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_001_003_03.ActiveOrHistoricCurrencyAndAmountSEPA

Packages that use ActiveOrHistoricCurrencyAndAmountSEPA
Package
Description
org.kapott.hbci.sepa.jaxb.pain_001_003_03

## Uses of ActiveOrHistoricCurrencyAndAmountSEPA in org.kapott.hbci.sepa.jaxb.pain_001_003_03

Fields in org.kapott.hbci.sepa.jaxb.pain_001_003_03 declared as ActiveOrHistoricCurrencyAndAmountSEPA
Modifier and Type
Field
Description
`protected ActiveOrHistoricCurrencyAndAmountSEPA`
AmountTypeSEPA.`instdAmt`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_003_03 that return ActiveOrHistoricCurrencyAndAmountSEPA
Modifier and Type
Method
Description
`ActiveOrHistoricCurrencyAndAmountSEPA`
ObjectFactory.`createActiveOrHistoricCurrencyAndAmountSEPA()`
Create an instance of `ActiveOrHistoricCurrencyAndAmountSEPA`
`ActiveOrHistoricCurrencyAndAmountSEPA`
AmountTypeSEPA.`getInstdAmt()`
Gets the value of the instdAmt property.
Methods in org.kapott.hbci.sepa.jaxb.pain_001_003_03 with parameters of type ActiveOrHistoricCurrencyAndAmountSEPA
Modifier and Type
Method
Description
`void`
AmountTypeSEPA.`setInstdAmt(ActiveOrHistoricCurrencyAndAmountSEPA value)`
Sets the value of the instdAmt property.